Main Page Modules Data Structures File List Data Fields Globals Related Pages

# _FDDIGEST_s Struct Reference
[RPMIO.]

`#include <rpmio_internal.h>`

## Data Fields
pgpHashAlgo | hashalgo
DIGEST_CTX | hashctx

## Field Documentation

pgpHashAlgo _FDDIGEST_s::hashalgo

| Definition at line 134 of file rpmio_internal.h. Referenced by fdFiniDigest, fdInitDigest, readFile, and rpmReadPackageFile.

DIGEST_CTX _FDDIGEST_s::hashctx

| Definition at line 135 of file rpmio_internal.h. Referenced by fdFiniDigest, fdInitDigest, fdUpdateDigests, readFile, and rpmReadPackageFile.

The documentation for this struct was generated from the following file:

- rpmio/rpmio_internal.h